@echo off

TITLE Samsung System Agent
echo Uninstalling Samsung System Agent......

set currentpath=%cd%
cd %~dp0
REM cd..
echo %cd%

msiexec /quiet /x SamsungSystemAgentSetup.msi

cd %currentpath%

exit